<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Call for Papers</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">
  <h1>Call for Papers</h1>

  <p>Abstract submission deadline: February 20th, 2004.</p>

  <p>The European Gnome Users and Developers Conference (GUADEC) invite you to participate in the Fifth Conference on June 28-30, 2004, Kristiansand, Norway. GUADEC will bring together developers, GNOME Foundation leaders and individual, business and government GNOME and open source software users. The conference is a unique forum for highlighting the capabilities and direction of GNOME, the user environment for desktops, networked servers and portable Internet devices. GUADEC will also feature discussions of the future direction of open source development.</p>

  <p>We're looking for people to give talks, tutorials, posters, panels, planning sessions and BOFs.</p>

  <p>Areas of interest include, but are not limited to -</p>

  <dl>
    <dt>GNOME core</dt>

    <dd>Latest developments on the GNOME desktop, core GNOME applications, related libraries, security, Mobility and Wireless Access etc.</dd>

    <dt>Free Software in the Information Society</dt>

    <dd>Development of policies and cases related to Patents, Open Standards, Migration strategies and experiences (e.g. Office documents), Software in Public sector such as schools and hospitals, Information Society progress including developing countries.</dd>

    <dt>Graphics</dt>

    <dd>Development and deployment of applications in particular: Multimedia, Games, Film, GIMP.</dd>

    <dt>Freestyle</dt>

    <dd>Interesting Free Software issues not covered in the other tracks and open for a less formal forms of presentation</dd>
  </dl>

  <h3>Refereed papers track</h3>

  <p>GUADEC seeks original papers describing research in all areas based on GNOME or related to Open Source. Papers should not have been published or be in submission at another conference or journal. Accepted papers will appear on the Web site and we plan to publish them in conference proceedings. For papers to appear in the proceedings, we need to be strict on the submission format. Format details available on the above web site. Note that the Freestyle submissions can appear in the printed proceedings if the format requirements are fulfilled.</p>

  <p>We encourage you to submit the 'source' for the paper as well (eg. HTML, LaTeX, DocBook, MagicPoint, etc). Any featured software in papers must be available under a licence compatible with the Open Source Definition (http://www.opensource.org/osd.html). Any papers that are accompanied by non-disclosure agreement forms will be rejected. All successful papers must be eligible for republication on-line and on distribution media given to conference attendees. GNOME requires publication rights to accepted papers, including the publication of the audio proceedings as well as publication and reproduction rights to any video filmed during the presentations. These rights are non-exclusive. Copyright ownership is retained by the author. You may be asked to sign an agreement to these conditions upon arrival at the conference.</p>

  <h3>Paper submission</h3>

  <p>Authors of papers are invited to submit abstracts (150 - 400 words) in plain text, due February 20th 2004. Final papers (1500 - 4000 words) or maximum 5 pages, photo and biography, due May 15th 2004. Please send your submission to <a href="mailto:guadec-papers@gnome.org">guadec-papers [at] gnome.org</a>.</p>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
